 set term postscript color
 set output "plot.ps" 
 reset
 set title "AC capacitance after transfer"
 set nolabel
 set xlabel "Log (Freq)" 
 set ylabel "AC Capacitance (nF/m)" 
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set nolabel 
 set noparametric
 set tics out
 plot "cap_0.txt" w l lw 3 t "Dark", "cap_1.txt" w l lw 3 t "Light"
 reset
 set title "AC capacitance vs. time"
 set nolabel
 set xlabel "Time (us)" 
 set ylabel "AC Capacitance (nF/m)" 
 set size 0.8, 0.8
 set nolabel 
 set noparametric
 set tics out
 plot "capt_0.txt" using (1.e-6*($1)):2 w l lw 3 t "Dark", \
"capt_1.txt" using (1.e-6*($1)):2  w l lw 3 t "Light"
