 set term postscript color
 set output "trap.ps" 



 set title "FD" 0,0
 set nolabel
set key left
 set xlabel "Time (us)" 
set ylabel "Voltage"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
	"jplot008.tmp" w l lw 3 t "Dark (no trap)", \
  "jplot009.tmp" w l lw 3 t  "Light (no trap)", \
"trap/data_FD_0.txt" using (1.e-6*($1)):2  w l lw 3 t "Dark (trap)", \
"trap/data_FD_1.txt" using (1.e-6*($1)):2  w l lw 3 t "Light (trap)"

 reset
 set title "PD_N_minus_elec" 0,0
 set nolabel
 set xlabel "Time (us)" 
set ylabel "Elec (1/m)"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot012.tmp" w l lw 3 t "Dark (no trap)", \
  "jplot013.tmp" w l lw 3 t "Light (no trap)", \
"trap/data_PD_N_minus_elec_0.txt" using (1.e-6*($1)):2  w l lw 3 t "Dark (trap)", \
"trap/data_PD_N_minus_elec_1.txt" using (1.e-6*($1)):2  w l lw 3 t "Light (trap)"

reset
 set title "FD_elec" 0,0
 set nolabel
 set xlabel "Time (us)" 
set ylabel "Elec (1/m)"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot016.tmp" w l lw 3 t "Dark (no trap)", \
  "jplot017.tmp" w l lw 3 t "Light (no trap)", \
"trap/data_FD_elec_0.txt" using (1.e-6*($1)):2  w l lw 3 t "Dark (trap)", \
"trap/data_FD_elec_1.txt" using (1.e-6*($1)):2  w l lw 3 t "Light (trap)"

